Subject: Status Access Violation
From: [email-masked] (Dan Lundy)

26 Dec 1997 17:05:57 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0016_01BD1221.C57A76C0"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0016_01BD1221.C57A76C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I have scaned the archives extensively without success.  You know the =
problem,=20

STATUS_ACCESS_VIOLATION.

I have read a couple of potential fixes, and have attempted them without =
success.

If you have had similar problems under Win95, and have found an =
appropriate method to cure this problem, please provide me with the =
details.

[email-masked]

------=_NextPart_000_0016_01BD1221.C57A76C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>I have scaned the archives =
extensively without=20
success.&nbsp; You know the problem, </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 =
size=3D2>STATUS_ACCESS_VIOLATION.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>I have read a couple of potential =
fixes, and=20
have attempted them without success.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>If you have had similar problems =
under Win95,=20
and have found an appropriate method to cure this problem, please =
provide me=20
with the details.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 =
size=3D2>[email-masked]</FONT></DIV></BODY></HTML>

------=_NextPart_000_0016_01BD1221.C57A76C0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".